uuid:
  -
    value: ad09f81e-a765-4d40-9814-c3e929f0cd6d
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: sh_infinity_swimming_pool_view_aegean_sea_crete.jpg
uri:
  -
    value: 'public://2019-11/sh_infinity_swimming_pool_view_aegean_sea_crete.jpg'
    url: /sites/default/files/2019-11/sh_infinity_swimming_pool_view_aegean_sea_crete.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 511777
status:
  -
    value: true
created:
  -
    value: '2019-11-01T11:25:53+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-11-01T11:25:53+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
